.contact-triptych {
  max-width: calc(100% - var(--anrt-spacing-100));
  margin-right: auto;
  margin-left: auto;
  padding: var(--anrt-spacing-100);
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-white);
}

@media (min-width: 64rem) {
  .contact-triptych {
    max-width: 100%;
    padding: var(--anrt-spacing-250);
  }
}

.contact-triptych__block {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: var(--anrt-spacing-175);
}

.contact-triptych__block:last-child {
  margin-bottom: 0;
}

.contact-triptych__block-label,
.contact-triptych__block-content {
  display: flex;
  width: 100%;
}

@media (min-width: 64rem) {
  .contact-triptych__block-label {
    width: 35%;
  }

  .contact-triptych__block-content {
    width: 65%;
  }
}

.contact-triptych__block-content {
  color: var(--anrt-color-black);
}

.contact-triptych__block-label {
  color: var(--anrt-color-blue-28);
  font-size: var(--anrt-font-size-150);
  font-weight: 300;
}

@media (min-width: 64rem) {
  .contact-triptych__block-label {
    font-size: var(--anrt-font-size-200);
  }
}

.contact-triptych__block-single {
  width: 100%;
  padding: var(--anrt-spacing-100);
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-grey-95);
}

.contact-triptych__block-single p {
  margin-bottom: 0;
}

.contact-triptych__block-single p a {
  display: inline-block;
  margin-bottom: var(--anrt-spacing-100);
}

.contact-triptych__block-single p:last-child a {
  margin-bottom: 0;
}

.contact-triptych__block-content--address {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.contact-triptych__block-content--address .contact-triptych__block-single {
  width: 100%;
  margin-bottom: var(--anrt-spacing-100);

  &:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 64rem) {
  .contact-triptych__block-content--address .contact-triptych__block-single {
    width: calc(50% - var(--anrt-spacing-100));
    margin-bottom: 0;
  }
}

.contact-triptych__block-single a {
  color: var(--anrt-color-blue-28);
}

.contact-triptych__block-single p:last-child {
  margin-bottom: 0;
}

.contact-triptych__block-single h2 {
  font-size: var(--anrt-font-size-100);
  font-weight: bold;
}
